



.boxedcontainer		{	max-width: 1170px; margin:auto; padding:0px 30px;}

/*********************************************
	-	SETTINGS FOR BANNER CONTAINERS	-
**********************************************/

.tp-banner-container{
	width:100%;
	position:relative;
	padding:0;

}

.tp-banner{
	width:100%;
	position:relative;
}

.tp-banner-fullscreen-container {
		width:100%;
		position:relative;
		padding:0;
}


/*
     FILE ARCHIVED ON 15:49:44 May 02, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:41:26 May 27, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 101.444
  exclusion.robots: 0.22
  exclusion.robots.policy: 0.212
  cdx.remote: 0.07
  esindex: 0.009
  LoadShardBlock: 66.189 (3)
  PetaboxLoader3.datanode: 87.424 (6)
  CDXLines.iter: 12.071 (3)
  load_resource: 175.233 (2)
  PetaboxLoader3.resolve: 85.855 (2)
  loaddict: 12.408
*/